<?php
if (isset($_POST['itemid'])) {
  require_once('../buda_shoping_class.php');
    $scon= new buda_shoping_class();
    $itemid=$_POST['itemid']; 
 
        ?>
         <center>
         <div>
        
        <?php   
        echo $r= $scon->deleteItemFromFolder($itemid);
        /* if($r->rowCount()>0)
         { 
          echo "Successful!..";
            
         }else{
          echo "Submission error!..";
          //$u=$r->ErrorInfo();
          //print_r($u);//"Error occurred while saving data!..";
              }
          */
        ?> 
       </div>
       </center> 

        <?php
    
       
    }else
    {
      echo "Incomplete Submission shop!..";
    }
?>